Adobe Media Server 5 Installation on Ubuntu

Adobe Media Server 5 (이전 Adobe Flash Media Server 4.5)를 Ubuntu 에 설치하려고 하면 특정 패키지가 없다면서 설치가 안됩니다. 다음의 두 패키지를 사전에 설치해주고 AMS를 설치해야 합니다. APT관리자로 해당 패키지를 설치하면 AMS를 계속 해당 패키지가 없다고 오류를 내면서 설치가 안되니 반드시 본인의 시스템에 맞는 패키지를 받아 서버에서 수동으로 설치해 줍니다.

필요한 패키지는 libcap2과 libnspr4 두가지 입니다.

libcap2 :

http://packages.ubuntu.com/search?suite=default&section=all&arch=any&keywords=libcap2&searchon=names

libnspr4 : 

http://packages.ubuntu.com/search?suite=default&section=all&arch=any&keywords=libnspr4&searchon=names

각각의 패키지 다운로드 페이지에서 해당 Ubuntu의 버전과 32/64bit에 맞는 .deb 파일을 다운로드하여 설치합니다. 가령 12.04LTS같으면 precise 버전을 선택하시면 되겠죠? 그런다음 Adobe Media Server 5를 설치하시면 됩니다.  

 

There are no comments yet. - 아직 댓글이 없습니다.

Leave a Comment

Leave this field empty:




Powered by

© 2010-2018 NOOREE.COM